uuid: c8e4f2ac-600d-44ae-babc-411b90650a3a
langcode: en
status: true
dependencies:
  config:
    - field.field.node.help.body
    - field.field.node.help.field_meta_tags
    - field.field.node.help.field_section
    - node.type.help
  module:
    - paragraphs
    - path
    - text
id: node.help.default
targetEntityType: node
bundle: help
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  field_section:
    type: paragraphs
    weight: 2
    settings:
      title: Page
      title_plural: Pagess
      edit_mode: closed
      closed_mode: summary
      autocollapse: all
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: section
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: '0'
        add_above: '0'
    third_party_settings: {  }
    region: content
  langcode:
    type: language_select
    weight: 3
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_meta_tags: true
  promote: true
  status: true
  sticky: true
  uid: true
